<?php
/**
 * piscine-spa-76 Theme functions and definitions
 *
 * @link https://developer.wordpress.org/themes/basics/theme-functions/
 *
 * @package piscine-spa-76
 * @since 1.0.0
 */

/**
 * Define Constants
 */
define( 'CHILD_THEME_PISCINE_SPA_76_VERSION', '1.0.0' );

/**
 * Enqueue styles
 */
function child_enqueue_styles() {

	wp_enqueue_style( 'piscine-spa-76-theme-css', get_stylesheet_directory_uri() . '/style.css', array('astra-theme-css'), CHILD_THEME_PISCINE_SPA_76_VERSION, 'all' );

}

add_action( 'wp_enqueue_scripts', 'child_enqueue_styles', 15 );